@charset "utf-8";
/* CSS Document */

body{color:#000;background:#fff;font-size:12px;line-height:166.6%;text-align:center;}
body.move{-webkit-transition:padding 0.3s ease;-moz-transition:padding 0.3s ease;-o-transition:padding 0.3s ease;-ms-transition:padding 0.3s ease;transition:padding 0.3s ease;}
body,input,select,button{font-family:verdana}
h1,h2,h3,select,input,button{font-size:100%}
body,h1,h2,h3,ul,li,form,p,img{margin:0;padding:0;border:0}
input,button,select,img{margin:0;line-height:normal}
select{padding:1px}
ul{list-style:none}
select,input,button,button img,label{vertical-align:middle}
header,footer,section,aside,nav,hgroup,figure,figcaption{display:block;margin:0;padding:0;border:none}
a{text-decoration:none;color:#959595}
a:hover{color:#626262}
.fontWeight{font-weight:700;}
/* global */
.unvisi{visibility:hidden}
.txt-suc{color: #22AC38}
.txt-err{color: #e60012}
.txt-yixin{color: #279C7B;}
/* backgroundImage */

.headerLogo,
.headerIntro,
.formIpt,
.domain,
#whatAutologinTip,
#mobtips,
#mobtips_arr,
#mobtips_close{position:absolute}
/* ico */
.ico-uid{width:14px;height:16px;background-position:-154px -64px}
.ico-pwd{width:14px;height:16px;background-position:-178px -64px}
.ico-miniAlert{margin-right:3px;display:inline-block;width:14px;height:14px;background-position:-132px -112px;vertical-align:top;}
.ico-arr{display:inline-block;width:7px;height:12px;vertical-align:baseline;background-position:-160px -112px;}
.ico-arr-d{background-position:-160px -110px;}
.loginFormConf a:hover .ico-arr-d,
.ico-arr-d-focus{background-position:-176px -110px;}
*+html .ico-arr-d{background-position:-160px -112px;}
*+html .loginFormConf a:hover .ico-arr-d,
*+html .loginFormConf a:hover .ico-arr-d,
*+html .ico-arr-d-focus{background-position:-176px -112px;}
/*.ico-android{display:inline-block;vertical-align:middle;width:17px;height:21px;background-position:0 0;_background-position: -40px 0;}
.ico-ios{display:inline-block;vertical-align:middle;width:15px;height:18px;background-position:-20px 0;_background-position: -60px 0;}*/

/* header */
.header{width:100%;height:64px;overflow:hidden; text-align:center; margin-top:100px; border-bottom:3px solid #efefef;}
.headerLogo{top:90px; width:110px; float:left; }
.headerLogo img{ width:100%;}
.header .text{ border-left:1px solid #CCC; padding-left:25px; font-size:16px; float:left; margin-left:135px; line-height:30px; margin-top:5px;}
.header .text2{ line-height:40px; float:right;  font-size:16px;}
.main .text3{ display:none ;float:right;  font-size:13px; text-align:right; padding-top:5px; padding-right:30px;}
.login{width:328px;height:395px;padding:13px 14px 15px;top:40px;left:50%;margin-left:90px;text-align:left;position:absolute;z-index:2; background:url(../img/login_v5.png) no-repeat; -background-image:url(../img/login_v5.png)); }
.login .title{ text-align:center; padding:20px; color:#2a97f4; font-size:16px;}
.main{height:530px;background:#fff;position: relative;}
.slides { position: relative; z-index: 1;}
.slides li { height: 500px;}
.slides img{ width:100%; min-height:400px;}
.login .input-group-addon{ background-color: #fff; color: #CCC; font-size:22px; padding: 3px 12px;}
.login .form-control{ border-left:0; height:40px;}
.yzm .form-control{ border-left:1px solid #ccc; border-right:0;}
.yzm .input-group-addon{  padding: 0px 12px;}
.yzm .input-group-addon con{ height:38px;}
.login .radio, .checkbox {
	width:120px;
}
.btn-info {
  color: #ffffff;
  background-color: #2897f3;
  border-color: #2897f3;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  background-image: none;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled.focus,
.btn-info[disabled].focus,
fieldset[disabled] .btn-info.focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
  background-color: #2897f3;
  border-color: #2897f3;
}
.btn-info .badge {
  color: #2897f3;
  background-color: #ffffff;
}
.btn-info:focus {
  color: #ffffff;
  background-color: #2897f3;
  border-color: #2897f3;
}
.btn-info:focus:active,
.btn-info:focus.active,
.open > .dropdown-toggle.btn-info:focus {
  background-image: none;
}
.btn-info:focus.disabled,
.btn-info:focus[disabled],
fieldset[disabled] .btn-info:focus,
.btn-info:focus.disabled:hover,
.btn-info:focus[disabled]:hover,
fieldset[disabled] .btn-info:focus:hover,
.btn-info:focus.disabled:focus,
.btn-info:focus[disabled]:focus,
fieldset[disabled] .btn-info:focus:focus,
.btn-info:focus.disabled.focus,
.btn-info:focus[disabled].focus,
fieldset[disabled] .btn-info:focus.focus,
.btn-info:focus.disabled:active,
.btn-info:focus[disabled]:active,
fieldset[disabled] .btn-info:focus:active,
.btn-info:focus.disabled.active,
.btn-info:focus[disabled].active,
fieldset[disabled] .btn-info:focus.active {
  background-color: #2897f3;
  border-color: #2897f3;
}
.btn-info:focus .badge {
  color: #2897f3;
  background-color: #ffffff;
}
.btn-info:hover {
  background: #0674cf;
}
 @media (max-width: 767px){
	.flexslider { display:none} 
	.headerLogo{top:20px; width:120px;
		left:50%;
		text-align:center;
    margin-left: -60px; margin-bottom:30px;}
	.login {
		top:20px;
		width:330px;
		left:50%;
		
    margin-left: -165px;
}
.main .text3{ display:block; }
.header{ height:40px; margin-top:60px;}
.main {
    height: 440px;
    background: #f4f4f4;
}
.header .text{ display:none;}
.header .text2{ display:none;}
.footer{ margin-top:15px; text-align:center}
	 }